<?xml version="1.0"?>
<ACTIVITY>
	<TITLE>Activity</TITLE>
	<SUBTITLE>Subnet Tool</SUBTITLE>
	<STEPS BASE="1" BYSTEP="false">
		<STEP SRC="activity_2_10_2.swf">
			<DESCRIPTION>Fill in the IP address.<BR/><BR/>If the IP address is a Class A, B, or C address, use the slider bar to adjust the number of masking bits.<BR/><BR/>Notice how the binary field and subnet mask field change while you slide the bar left to right.</DESCRIPTION>
		</STEP>
	</STEPS>
	<MESSAGE>Congratulations, this activity has<BR/>been successfully completed.</MESSAGE>
</ACTIVITY>
